@charset "UTF-8";
/* CSS Document */

body				{	color:#000;	background-color:#FFF;	margin:0px;	margin-bottom:50px;	}
h1					{	display:block;	float:left;	width:200px;	height:122px;	padding: 0px 0px;	margin: 0px 0px;
						background-image:url('http://www.sixsummits.com.au/links/SS_logo.jpg');	background-repeat:no-repeat;
						text-indent: -5000px;	z-index:3;	}

A:link				{	color:#54D1FF;	text-decoration: underline;	}
A:visited			{	color:#54D1FF;	text-decoration: none;	}
A:active			{	color:#54D1FF;	text-decoration: none;	}
A:hover				{	color:#54D1FF;	text-decoration: line-through;	}

.highlight 			{	font-weight:bold;	font-style:italic;	color:#54D1FF;	}
P.bodyCopy			{	font-family: Arial, Helvetica, sans-serif;	font-size:9pt;	line-height:17px;	color:#000;	}

#wrapper			{	position:relative;	width:885px;	margin-left:auto;	margin-right:auto;}
#header				{	height:138px;	margin-bottom:22px;	}

#videogallery		{	position:relative;	width:885px;	height:377px;	clear:both;	}
#videogallery2		{	position:relative;	width:890px;	height:500px;	clear:both;	}

#galleryWrapper		{	position:absolute;	width:180px;	height:377px;	top:0px; right:0px;	overflow-y: scroll;	overflow-x:hidden;	}
#galleryScroller	{	width:165px;	height:auto;	}

#donate 			{	position:relative;	width:885px;	height:158px;	/*margin-top:30px;	margin-bottom:30px;*/	}

#contentArea 		{	position:relative;	height:375px;	margin-bottom:28px;	}
#SS_blurb			{	position:absolute;	top:0px;	left:0px;	margin:0px; padding:0px;	width:650px;	font-family:Arial, Helvetica, sans-serif;	font-size:9pt;	line-height:14pt;	text-align:left;	/*background-color:#666;		*/}
#SS_summits			{	position:absolute;	top:0px;	left:650px;	margin:0px; padding:0px;	width:280px;	height:420px;	/*background-color:#096;	*/}
#twitter_wrapper	{	position:absolute;	top:0px;	right:10px;	margin:0px;	padding:0px;	width:280px;	height:260px;	text-align:left;	}

#charitywater_logo	{	float:right		width:336px;	height:128px;		/*	left:652px;*/	}
#footer				{	text-align:center;	font-family:Arial, Helvetica, sans-serif;	font-size:12px;	color:#CCC; }